<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
			<h1 align="right">You are at the activity/music/listings page.</h1>
		<img src="../pic3.jpg.png">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
	</body>
</html>